Subject: [hiprg] RG meeting reminder

From: "Henderson, Thomas R" <[email-masked]>
Date: Mon, 28 Mar 2011 04:34:56 -0700

This is a reminder that we will be meeting Tuesday at 13h00 in Karlin 1 room.  The agenda is posted here:
http://www.ietf.org/proceedings/80/agenda/HIPRG.txt

Presenters, if you could please provide me with your slides in advance of the meeting, I will upload them to the meeting materials site.

I would also like to request that presenters identify what actions they would like to see taken by the RG, or what are the remaining open issues from their perspective, so we can focus the discussion there.

I will send out some separate mail regarding our active RG drafts suggesting some items that we could hope to discuss and resolve at the meeting.

- Tom